.HomePageContent
{
	
}
.HomePageContent .Head
{
	font-size:1.5em;
	color:#b52026;
	font-weight:bold;
}
.HomePageContent .Title
{
	margin-bottom:.5em;
	height:1.5em;
}
.HomePageContent .ContentPane
{
	background:url('Images/border_vertical.gif') repeat-y right top;
	padding-right:20px;
}


.HomePageHighlights
{
    width:208px;
	background:url('Images/HighlightsTitle.gif') no-repeat left top #dfe4e6;
}
.HomePageHighlights .Title
{
    text-indent:-9999em;
	height:69px;
}
.HomePageHighlights .BoxBackground
{
	background-color:#dfe4e6;
	min-height:200px;
	border-left:8px solid white;
}
.HomePageHighlights .ContentPane
{
	padding-left:8px;
	position:relative;
	top:-12px;
}



.InnerContent
{
}

.InnerContent .Head
{
	font-size:1.5em;
	color:#b52026;
	font-weight:bold;
}

.InnerContent .Title
{
	margin-bottom:.7em;
}
